@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/BebasNeueBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Barlow Light";
   src: url("fonts/Barlow Light.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Barlow";
   src: url("fonts/Barlow Regular.woff2") format("woff2"), url("fonts/Barlow Regular.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "PlayfairDisplay SemiBold";
   src: url("fonts/PlayfairDisplay-SemiBold.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Playfair Display SemiBold";
   src: url("fonts/PlayfairDisplay-SemiBold.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "PlayfairDisplay-SemiBold";
   src: url("fonts/PlayfairDisplay-SemiBold.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Playfair Display";
   src: url("fonts/PlayfairDisplay-SemiBold.ttf") format("truetype");
   font-weight: 600;
   font-style: normal;
}
